public class DisplayUnit {

    String name = "";
    double value = 1.0;

    public DisplayUnit() {}

    public DisplayUnit(double setValue, String setName) { value = setValue; name = setName; }
}
